Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:36:11 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Pumping Camera                    I want to check if i will receive my order soon or no           01:01 PM, 21st Feb                     Pumping Camera                    And also i want to check if my phone number is changed because the issue of not delivering my order was the phone number           01:02 PM, 21st Feb                     Pumping Camera                    And i want to know if my order is in the post of gizan For more than 2 days kr 3 it will go back to jeddah ??           01:02 PM, 21st Feb                     Pumping Camera                    My order number is 6273389861           01:03 PM, 21st Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:03 PM, 21st Feb                     Pumping Camera                    and the complaint numbers for changing the phone number are (2131723 and 2132608)           01:04 PM, 21st Feb                     Pumping Camera                    I want to check if i will receive my order soon or no           01:05 PM, 21st Feb                     Pumping Camera                    And also i want to check if my phone number is changed because the issue of not delivering my order was the phone number           01:06 PM, 21st Feb                     Pumping Camera                    And i want to know if my order is in the post of gizan For more than 2 days kr 3 it will go back to jeddah ??           01:06 PM, 21st Feb                     Pumping Camera                    My order number is 6273389861           01:06 PM, 21st Feb                     Pumping Camera                    and the complaint numbers for changing the  phone number are (2131723 and 2132608)           01:07 PM, 21st Feb                     Pumping Camera                    can you help me mayar please           01:07 PM, 21st Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           01:11 PM, 21st Feb                     Pumping Camera                    Okay           01:11 PM, 21st Feb                   mayar                   We are sorry to tell you your order on its way to be returned to the warehouse           01:16 PM, 21st Feb                   mayar                   Is there anything else i can help you with?            01:17 PM, 21st Feb                     Pumping Camera                    I want it to go back           01:17 PM, 21st Feb                     Pumping Camera                    what should i do ??           01:17 PM, 21st Feb                     Pumping Camera                    How can i get my order ?           01:17 PM, 21st Feb                     Pumping Camera                    Can i go by myself to get it from the post of gizan           01:18 PM, 21st Feb                     Pumping Camera                    From 18 of feb i talked to more than 3 agent about my order           01:19 PM, 21st Feb                     Pumping Camera                    and i can’t get it           01:19 PM, 21st Feb                     Pumping Camera                    they told me that i will receive it soon           01:19 PM, 21st Feb                     Pumping Camera                    please help me           01:20 PM, 21st Feb                     Pumping Camera                    I am from egypt and i will ship my bags soon           01:21 PM, 21st Feb                   mayar                   We are sorry to tell that but i can not be returned           01:24 PM, 21st Feb                   mayar                   so Kindly make a new order           01:24 PM, 21st Feb                   mayar                   Is there anything else i can help you with?            01:24 PM, 21st Feb                     Pumping Camera                    How is that ??           01:25 PM, 21st Feb                     Pumping Camera                    I paid it           01:25 PM, 21st Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:32 PM, 21st Feb                   mayar                   Is there anything else i can help you with?           01:32 PM, 21st Feb                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:35 PM, 21st Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:35 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133574